import axipy

str_style_symbol='Symbol(67, 16711680, 24)'
style_symbol=axipy.Style.from_mapinfo(str_style_symbol)
print(style_symbol.to_mapinfo())
str_style_area='Brush (48, 16776960, 16711680)'
style_area=axipy.Style.from_mapinfo(str_style_area)
print(style_area.to_mapinfo())
#style_area= axipy.mapbasic.create_brush((str_style_area)
